[data-cellid="footer_c1"][data-page="_global_login"][data-cellid="footer_c1"][data-page="_global_login"][data-cellid="footer_c1"][data-page="_global_login"] {
  width: 33.33333333%;
}
[data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"][data-cellid="footer_c2"][data-page="_global_login"] {
  width: 66.66666667%;
}
[data-page="_global_login"][data-itemid="text"] {
  font-weight: bold;
}
[data-page="_global_login"][data-itemid="page_image_ash8f23hr"] {
  width: 400px;
}

/* Put  your custom CSS code here */

[data-page="_global_login"][data-itemid="image"] {
    margin-left: auto;
    margin-right: auto;
}

/* Put  your custom CSS code here */

.panel-primary{
    background-color: #ffffff80;
    box-shadow: 5px 5px 10px 0px #d3d3d37d;
}